NPM-INSTALL-CI-TEST(1)

NAME
npm-install-ci-test

Synopsis
<!-- AUTOGENERATED USAGE DESCRIPTIONS -->

Description

This command runs npm ci followed immediately by npm test.

Configuration
<!-- AUTOGENERATED CONFIG DESCRIPTIONS -->

See Also

    •   npm install-test

    •   npm ci

    •   npm test